Bug 730524 - [abrt] zeitgeist-0.8.1-1.fc15: connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.NoReply: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the re
Summary: [abrt] zeitgeist-0.8.1-1.fc15: connection.py:630:call_blocking:DBusException:...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: zeitgeist
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:db317e63ceef696c2f476dd3025...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-14 04:42 UTC by vigor64
Modified: 2011-11-10 17:26 UTC (History)
2 users (show)

Fixed In Version: zeitgeist-0.8.2-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-10 17:26:06 UTC


Attachments (Terms of Use)

Description vigor64 2011-08-14 04:42:14 UTC
abrt version: 2.0.3
architecture:   i686
cmdline:        /usr/bin/python /usr/bin/zeitgeist-daemon --replace
component:      zeitgeist
executable:     /usr/bin/zeitgeist-daemon
kernel:         2.6.40-4.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        zeitgeist-0.8.1-1.fc15
reason:         connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.NoReply: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.
time:           Fri Aug 12 10:07:20 2011
uid:            503
username:       vigor

backtrace:
:connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.NoReply: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 586, in msg_reply_handler
:    reply_handler(*message.get_args_list(**get_args_opts))
:  File "/usr/lib/python2.7/site-packages/zeitgeist/client.py", line 171, in name_owner_changed
:    self.reconnect()
:  File "/usr/lib/python2.7/site-packages/zeitgeist/client.py", line 73, in reconnect
:    self._load_introspection_data()
:  File "/usr/lib/python2.7/site-packages/zeitgeist/client.py", line 152, in _load_introspection_data
:    self.__proxy.Introspect())
:  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 68, in __call__
:    return self._proxy_method(*args, **keywords)
:  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 140, in __call__
:    **keywords)
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 630, in call_blocking
:    message, timeout)
:DBusException: org.freedesktop.DBus.Error.NoReply: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.
:
:Local variables in innermost frame:
:byte_arrays: False
:self: <dbus._dbus.SessionBus (session) at 0x91a0efc>
:args: ()
:utf8_strings: False
:bus_name: dbus.UTF8String(':1.143')
:get_args_opts: {'byte_arrays': False, 'utf8_strings': False}
:object_path: '/org/gnome/zeitgeist/log/activity'
:timeout: -1.0
:signature: None
:dbus_interface: None
:message: <dbus.lowlevel.MethodCallMessage object at 0xb7816aa0>
:method: 'Introspect'

comment:
:Try to start Activity Journal and it doesn't work
:Then i type :
:#zeitgeist-deamon --replace &
: and this error appears.

Comment 1 Fedora Update System 2011-10-21 02:33:16 UTC
zeitgeist-0.8.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/zeitgeist-0.8.2-1.fc15

Comment 2 Fedora Update System 2011-10-22 08:27:34 UTC
Package zeitgeist-0.8.2-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing zeitgeist-0.8.2-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-14748
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-10-24 23:01:52 UTC
Package zeitgeist-0.8.2-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing zeitgeist-0.8.2-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-14748
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-11-10 17:26:06 UTC
zeitgeist-0.8.2-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.